/* Page contact */
.element_fiche{
color:#1f537b;
font-weight:bold;
font-size:12px;
text-align:left;
}

.explication{
color:#1f537b;
font-size:12px;
text-align:left;
}

#parution_detail{
clear:both;
color:#999999;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
padding-top:10px;
border-bottom:1px dashed #999999;
height:205px;
}

#parution_detail ul{
float:left;
width:265px;
padding-left:5px;
list-style-type:none;
}

#image_perso{
float:left;
width:138px;
height:165px;
border:1px solid #1f537b;
}

#synopsis_volume{
padding-top:20px;
float:left;
text-align:justify;
clear:both;
color:#999999;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
padding-bottom:10px;

}

.popularite_perso{
font-size:14px;
}

.position{
color:#9d020a;
font-weight:bold;
}

.top_persos{
background-color:#daeefa;
font-size:10px;
border:1px solid #1f537b;
margin-top:10px;
margin-bottom:10px;
padding:3px;
}

.top_persos ul{
list-style-type:square;
padding-left:15px;
margin:0;
}

#persos_pop_serie{
width:220px;
float:left;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
padding-left:5px;
}

#persos_pop_serie ul{
padding-left:5px;
list-style-type:none;
}

